## rust-gettext-rs 0.4.1

=== debian/changelog ===
rust-gettext-rs (0.4.1-1) unstable; urgency=medium

  * Team upload.
  * Package gettext-rs 0.4.1 from crates.io using debcargo 2.2.10

  [ Nikos Tsipinakis ]
  * Package gettext-rs 0.4.1 from crates.io using debcargo 2.2.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 13 Jul 2019 19:37:26 +0200
