=== debian/control ===
Source: rust-gettext-rs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gettext-sys-0.19+default-dev (>= 0.19.8-~~) <!nocheck>,
 librust-locale-config-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Nikos Tsipinakis <nikos@tsipinakis.com>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gettext-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gettext-rs
Homepage: https://github.com/Koka/gettext-rs

Package: librust-gettext-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gettext-sys-0.19+default-dev (>= 0.19.8-~~),
 librust-locale-config-0.2+default-dev
Suggests:
 librust-gettext-rs+gettext-system-dev (= ${binary:Version})
Provides:
 librust-gettext-rs+default-dev (= ${binary:Version}),
 librust-gettext-rs-0-dev (= ${binary:Version}),
 librust-gettext-rs-0+default-dev (= ${binary:Version}),
 librust-gettext-rs-0.4-dev (= ${binary:Version}),
 librust-gettext-rs-0.4+default-dev (= ${binary:Version}),
 librust-gettext-rs-0.4.1-dev (= ${binary:Version}),
 librust-gettext-rs-0.4.1+default-dev (= ${binary:Version})
Description: GNU Gettext FFI binding for Rust - Rust source code
 This package contains the source for the Rust gettext-rs crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-gettext-rs+gettext-system-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gettext-rs-dev (= ${binary:Version}),
 librust-gettext-sys-0.19+gettext-system-dev (>= 0.19.8-~~)
Provides:
 librust-gettext-rs-0+gettext-system-dev (= ${binary:Version}),
 librust-gettext-rs-0.4+gettext-system-dev (= ${binary:Version}),
 librust-gettext-rs-0.4.1+gettext-system-dev (= ${binary:Version})
Description: GNU Gettext FFI binding for Rust - feature "gettext-system"
 This metapackage enables feature gettext-system for the Rust gettext-rs crate,
 by pulling in any additional dependencies needed by that feature.
