=== debian/control ===
Source: rust-gettext-rs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gettext-sys-0.21+default-dev <!nocheck>,
 librust-locale-config-0.3+default-dev <!nocheck> | librust-locale-config-0.2+default-dev (>= 0.2.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Nikos Tsipinakis <nikos@tsipinakis.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gettext-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gettext-rs
Homepage: https://github.com/Koka/gettext-rs
X-Cargo-Crate: gettext-rs
Rules-Requires-Root: no

Package: librust-gettext-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gettext-sys-0.21+default-dev,
 librust-gettext-sys-0.21+gettext-system-dev,
 librust-locale-config-0.3+default-dev | librust-locale-config-0.2+default-dev (>= 0.2.2-~~)
Provides:
 librust-gettext-rs+default-dev (= ${binary:Version}),
 librust-gettext-rs+gettext-system-dev (= ${binary:Version}),
 librust-gettext-rs-0-dev (= ${binary:Version}),
 librust-gettext-rs-0+default-dev (= ${binary:Version}),
 librust-gettext-rs-0+gettext-system-dev (= ${binary:Version}),
 librust-gettext-rs-0.7-dev (= ${binary:Version}),
 librust-gettext-rs-0.7+default-dev (= ${binary:Version}),
 librust-gettext-rs-0.7+gettext-system-dev (= ${binary:Version}),
 librust-gettext-rs-0.7.0-dev (= ${binary:Version}),
 librust-gettext-rs-0.7.0+default-dev (= ${binary:Version}),
 librust-gettext-rs-0.7.0+gettext-system-dev (= ${binary:Version})
Description: Safe bindings for gettext - Rust source code
 This package contains the source for the Rust gettext-rs crate, packaged by
 debcargo for use with cargo and dh-cargo.
