## rust-gettext-rs 0.7.7

=== debian/changelog ===
rust-gettext-rs (0.7.7-1) unstable; urgency=medium

  * Team upload
  * Package gettext-rs 0.7.7 from crates.io using debcargo 2.7.11
  * Remove remaining patch: no longer needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 6 Nov 2025 11:59:14 -0500
