=== debian/control ===
Source: rust-gettext-rs
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gettext-sys+default-dev (<< 0.27.0-~~) <!nocheck>,
 librust-gettext-sys+default-dev (>= 0.21.0-~~) <!nocheck>,
 librust-locale-config-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Nikos Tsipinakis <nikos@tsipinakis.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gettext-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gettext-rs
Homepage: https://github.com/gettext-rs/gettext-rs
X-Cargo-Crate: gettext-rs

Package: librust-gettext-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gettext-sys+default-dev (<< 0.27.0-~~),
 librust-gettext-sys+default-dev (>= 0.21.0-~~),
 librust-gettext-sys+gettext-system-dev (<< 0.27.0-~~),
 librust-gettext-sys+gettext-system-dev (>= 0.21.0-~~),
 librust-locale-config-0.3+default-dev
Provides:
 librust-gettext-rs+default-dev (= ${binary:Version}),
 librust-gettext-rs+gettext-system-dev (= ${binary:Version}),
 librust-gettext-rs-0-dev (= ${binary:Version}),
 librust-gettext-rs-0+default-dev (= ${binary:Version}),
 librust-gettext-rs-0+gettext-system-dev (= ${binary:Version}),
 librust-gettext-rs-0.7-dev (= ${binary:Version}),
 librust-gettext-rs-0.7+default-dev (= ${binary:Version}),
 librust-gettext-rs-0.7+gettext-system-dev (= ${binary:Version}),
 librust-gettext-rs-0.7.7-dev (= ${binary:Version}),
 librust-gettext-rs-0.7.7+default-dev (= ${binary:Version}),
 librust-gettext-rs-0.7.7+gettext-system-dev (= ${binary:Version})
Description: Safe bindings for gettext - Rust source code
 Source code for Debianized Rust crate "gettext-rs"
