=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gettext-rs 0.7.7 --all-targets --all-features
Features: test-name=rust-gettext-rs:@
Depends: dh-cargo (>= 31), rustc, librust-lazy-static-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gettext-rs 0.7.7 --all-targets
Features: test-name=librust-gettext-rs-dev:default
Depends: dh-cargo (>= 31), rustc, librust-lazy-static-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gettext-rs 0.7.7 --all-targets --no-default-features --features gettext-system
Features: test-name=librust-gettext-rs-dev:gettext-system
Depends: dh-cargo (>= 31), rustc, librust-lazy-static-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gettext-rs 0.7.7 --all-targets --no-default-features
Features: test-name=librust-gettext-rs-dev:
Depends: dh-cargo (>= 31), rustc, librust-lazy-static-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
